body{
    font-family: 'Arial', sans-serif !important;
}

h3, h4, h5, h6, .h3, .h4, .h5, .h6 {
    font-family: 'Arial', bold;
    font-weight: 600;
    line-height: 1.42857143;
    color: #333333;
}

.menuzord-brand img {
	max-height: 49px !important;
}

.bg-black-333 {
    background-color: #aa1101 !important;
}

.styled-icons.icon-dark a {
    background-color: #aa1101;
}

.menuzord .menuzord-menu > li.active > a, .menuzord .menuzord-menu > li:hover > a, .menuzord .menuzord-menu ul.dropdown li:hover > a {
    background: none !important;
    color: #ffbd1f !important;
    border-bottom: 2px solid #ffbd1f;
}

.menuzord .menuzord-menu > li.active > a i, .menuzord .menuzord-menu > li:hover > a i, .menuzord .menuzord-menu ul.dropdown li:hover > a i {
    color: #ffbd1f !important;
}

.title:hover{
    color: #ffbd1f;
}

.text-yellow-h{
    color: #ffbd1f;
}

.text-red-h{
    color: #ff3e3e;
}

.item-elenco {
    border-bottom: 2px solid #ffbd1f !important;
}

.imagem-border {
    border: 2px solid #ffbd1f !important;
}

.box-jogos {
    /* height: 1000px; */
    border: 1px solid #eeeeee !important;
}

.box-jogos-interna {
    margin-bottom: 55px;
    height: 100px;
    border-bottom: 1px solid rgb(229, 229, 229);
}

.box-jogos-interna:hover {
    border: 1px solid #ffbd1f;
    color: #fff;
    background-color: 1px solid #ffbd1f !important;
}

.box-time {
    border: 1px solid #aa1101;
    border-radius: 100px;
    margin-top: 10px;
    margin-bottom: 2px;
    height: 80px;
    width: 80px;
}

.class-x {
    position: absolute;
    bottom: -53px;
}

.btn-ult-rodada {
    margin-left: -219px;
    margin-top: 45px !important;
}

.time-table:hover{
    color: #ffbd1f;
}

.btn-table {
    color: #fff;
    background-color: #FFBD1F;
    border-color: #FFBD1F;
}

.btn-table:hover {
    color: #FFBD1F !important;
    border-color: #fff !important;
}

.mb-25 {
    margin-bottom: 25px !important;
}

.box-content {
    /*height: 200px;
    width: 100%;
    background-size: cover; 
    background-image: url(../imagens/fundo-copa.png);*/
}

.box-item {
    position: relative;
    font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;
    margin-top: 32px;
    margin-left: 16px;
    height: 160px;
    background-color: #ffffff;
    float: left;
    border-bottom: 2px solid #ffbd1f;
}

.topo {
    text-align: center;
    border-bottom: 1px solid #aba3a3;
    height: 27px;
    margin-top: 7px;
    padding-right: 64px;
}

.card {
    width: 100%;
    position: relative;
    min-height: 0px !important;
}

.location {
    margin-top: 5px;
}

.location p {
    font-size: 10px;
}

.logo-team1 {
    width: 95px;
    height: 36px;
    position: relative;
    float: left;
    margin-top: -17px;
}

.logo-team1 img {
    width: 80px !important;
    height: 80px;
    border-radius: 50%;
}

.xis {
    position: absolute;
    margin-top: 10px;
    margin-left: 45%;
}

.logo-team2 {
    width: 95px;
    height: 36px;
    position: relative;
    float: right;
    margin-top: -17px;
}

.logo-team2 img {
    width: 80px !important;
    height: 80px;
    border-radius: 50%;
}

.name-team {
    height: 30px;
    position: relative;
    margin-top: 73px;
    text-align: center;
}

.name-team .name01 {
    width: 77px;
    position: relative;
    float: left;
}

.name-team .name02 {
    width: 110px;
    position: relative;
    float: right;
}

.div-pai {
    padding-left: 0px !important;
}

.card-footer {
    bottom: 50px;
    position: absolute;
    width: 83%;
    color: #292929;
    background-color: #ffbd1f;
    cursor: pointer;
    margin-left: 16px;
}

.card-footer:hover {
    color: #eae5e5;
    background-color: #3e3d3c;
}

.topo .span01 {
    background-color: white;
    position: absolute;
}

.topo .span02 {
    background-color: white;
    position: absolute;
    display: none;    
}

@media (max-width: 991px){
    .item04 {
        display: none;
    }
}

.team-chave {
    background-color: white;
    margin-bottom: 10px;
    height: 35px;
    border-radius: 8px;
    width: 155px;
    border: 1px solid lightgrey;
    box-shadow: 3px 3px 9px #d4d4d4;
}

.team2 {
    margin-bottom: 34px !important;
}

.pre-class, .semi, .final, .quartas {
    width: 155px;
    float: left;
}

.pre-class {
    
}

.team-chave img {
    height: auto;
    width: 25px;
    margin-top: 2px;
}

.team-chave span {
    margin-left: 20px;
}

.team-chave i {
    color: #7d7979;
    float: right;
    margin-top: 4px;
    text-decoration: none;
}

.pre-class h4, .semi h4, .quartas h4, .final h4 {
    background-color: #aa1101;
    color: white;
    padding: 12px;
    font-size: 16px;
    border-radius: 15px 3px 0px 0px;
    border-bottom: 4px solid #ffbd1f;
    text-align: center;
}

.versus {
    color: #ffffff;
    z-index: 999;
    width: 23px;
    background-color: #aa1101;
    height: auto;
    border-radius: 6px;
    position: absolute;
    margin-left: 139px;
    margin-top: 28px;
}

.versus i {
    margin-left: 7px;
    font-size: 13px;
}

.span-red {
    padding: 5px;
    background-color: #aa1101;
    border-radius: 10px;
    color: white;
    font-size: 13px;
}

.span-green {
    padding: 5px;
    background-color: #01aa20;
    border-radius: 10px;
    color: white;
    font-size: 13px;
}

.link-info {
    width: 100%;
    background-color: #ffbd1f;
    padding: 7px;
    color: white;
    border-radius: 4px;
    display: block;
    text-align: center;
}

.divisor {
    
}

li a .active {
    color: #ffbd1f;
}

.jogo-inner {
    text-align: center;
}

.jogo-carousel {
    background-color: #ffffff;
    height: 300px; 
    width: 100%;
}

.jogo-mandante {
    width: 50%;
}

.jogo-visitante {
    width: 50%;
}

.carousel-control.right {
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,0.2) 100%);
}

.carousel-control.left {
    background-image: linear-gradient(to right,rgba(0,0,0,.2) 0,rgba(0,0,0,.0001) 100%);
}

.tabela-jogos th {
    text-align: center;
}

.title-rodada {
    text-align: center;
    color: #aa1101;
    border-bottom: 1px solid;
}

.td-padding {
    padding-top: 15px !important;
}

.menuzord-menu > li > a {
    padding: 8px 16px;
    border-radius: 0px !important; 
}

.released {
    border: 2px solid;
    border-radius: 15px;
    padding: 4px;
    background-color: #7cd81c;
    color: white;

}

.suspended {
    border: 2px solid white;
    border-radius: 15px;
    padding: 4px;
    background-color: #d81c22;
    color: white;
}

.btn-theme-colored {
    border-radius: 20px;
}

.fase {
    display: block;
    padding: 20px;
    border: 1px solid lightgray;
    border-radius: 10px;
    margin-top: 50px;
}

.fase-jogos{
    display: block;
    height: 100%;
    background-color: red;
    margin-top: 20px;
}

.info-jogos{
    background-color: #f9f9f9;
    padding: 15px;
    text-align: center;
}

.info-jogos .span-01{
    float: left;
    padding: 5px;
    border-bottom: 3px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #7d7d7c;
    border-radius: 5px;
    color: #908d8d;
}

.info-jogos .span-03 {
    float: right;
}

.info-jogos .span-02 b {
    font-size: 18px;
    padding: 5px;
    border: 1px solid lightgray;
    background-color: white;
}

.fase-title {
    display: block;
    height: 50px;
    position: relative;
    border-bottom: 1px solid lightgray;
    width: 100%;
}

.details-jogo {
    height: 200px;
    background-color: #5cb85c;
    margin-top: 13px;
    border-radius: 0px 0px 20px 20px;
    box-shadow: 3px 3px 5px #b3b2b2;
}

.pending-player {
    color: white;
    background-color: #a5a5a5;
    padding: 3px;
    border-radius: 5px;
    border: 1px solid #848484;
}

.approved-player {
    color: white;
    background-color: #5cb85c;
    padding: 3px;
    border-radius: 5px;
    border: 1px solid white;
}

.btn-liga {
    padding: 4px 12px !important;
    background-color: transparent;
    color: #aa1101;
    border-color: #aa1101;
}
.btn-liga:hover {
    color: white !important;
    background-color: #aa1101 !important;
}
.btn-liga-dash {
    padding: 4px 12px !important;
    background-color: transparent;
    color: #aa1101;
    border-color: #aa1101;
}
.btn-liga-dash {
    color: white !important;
    background-color: #aa1101 !important;
}
.mtop-8 {
    margin-top: 8px;
}

.span-sair {
    padding: 6px;
    background-color: transparent;
    border: 2px solid #ffbd1f;
    color: #ffbd1f;
    border-radius: 8px;
}
.span-sair:hover{
    box-shadow: 2px 2px 4px #c9c2c2;
}

.btn-editar:hover {
    color: #d9534f !important;
    background-color: transparent;
    border: 1px solid #d9534f;
}

.span-dashboard {
    padding: 6px;
    background-color: transparent;
    color: #aa1101;
    border: 2px solid #aa1101;
    border-radius: 8px;
}
.span-dashboard:hover{
    box-shadow: 2px 2px 4px #c9c2c2;
}

input {
    height: 35px !important;
}

.btn-dash-home {
    padding: 4px;
    color: #750a07 !important;
    background-color: #FFBD1F !important;
    border-color: #FFBD1F !important;
    border-bottom: 2px solid !important;
}

.btn-dash-sair {
    padding: 4px;
    padding-bottom: 4px !important;
    margin-top: 7px;
    background-color: #750a07 !important;
    border-color: #750a07 !important;
    border-bottom: 2px solid #ffbd1f !important;
}